@charset "utf-8";



/***** base *****/

* {
	font-family: 'Noto Sans Japanese';
	word-break: break-all;
	padding: 0;
	margin: 0 auto;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

a {
	color: #000;
	text-decoration: none;
	list-style: none;
}

img {
	max-width: 100%;
	display: block;
}

li {
	text-decoration: none;
	list-style: none;
}

.fixed {
	position: fixed;
	z-index: 1;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}



/***** display *****/

.d1 {
	display: none;
}

.d2 {
	display: block;
}



/***** color *****/

.white {
	color: #fff;
}



/***** bg *****/

.bg1 {
	background-color: #fff;
}

.bg2 {
	background-color: #000;
}

.bg3 {
	background-color: #e3e3e3;
}



/***** pagetop *****/

.pagetop1 {
	position: fixed;
	z-index: 1000;
	right: 30px;
	bottom: 30px;
	display: none;
}

.pagetop1 a {
	width: 50px;
	height: 50px;
	color: #fff;
	font-size: 10px;
	font-weight: 700;
	text-align: center;
	padding: 5px 5px 5px 5px;
	background-color: #bf2424;
	border-radius: 50px;
	transition: .3s;
	display: flex;
	justify-content: center;
	align-items: center;
}

.pagetop1 a:hover {
	background-color: #e3be3c;
}



/***** header *****/

.header1 {
	position: fixed;
	z-index: 1500;
	top: 0;
	left: 0;
	width: 100%;
	height: 55px;
	transition: .2s;
	background-color: #000;
}

.header1-inner1 {
	position: relative;
	width: 100%;
	height: 100%;
	padding: 10px 30px 10px 30px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.header1-img1 {
	width: 20%;
	height: 100%;
	padding: 0px 25px 0px 0px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.header1-img1 a {
	width: 100%;
	display: inline-block;
}

.header1-menu1 {
	width: 80%;
	height: 100%;
	padding: 0px 0px 0px 0px;
}

.header1-menu1 ul {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.header1-menu1 ul li {
	position: relative;
	width: auto;
	height: 100%;
	padding: 5px 15px 5px 15px;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.header1-menu1 ul li a {
	width: 100%;
	height: 100%;
	color: #8d8d8d;
	font-size: 13px;
	font-weight: 500;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	transition: .2s;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.header1-menu1 ul li a:hover {
	color: #fff;
}


/***** menu-hum *****/

.header1-hum1 {
	position: absolute;
	z-index: 500;
	top: 16px;
	right: 30px;
	width: 30px;
	height: 30px;
	cursor: pointer;
	display: none;
}

.header1-hum1-line1, .header1-hum1-line2, .header1-hum1-line3 {
	position: absolute;
	width: 100%;
	height: 4px;
	background-color: #fff;
	transition: .8s;
	border-radius: 5px;
}

.header1-hum1-line1 {
	top: 0px;
}

.header1-hum1-line2 {
	top: 9px;
}

.header1-hum1-line3 {
	top: 18px;
}

.header1-hum1.act1 .header1-hum1-line1 {
	transform: translateY(9px) translateX(0px) rotate(45deg);
}

.header1-hum1.act1 .header1-hum1-line2 {
	width: 0;
	opacity: 0;
}

.header1-hum1.act1 .header1-hum1-line3 {
	transform: translateY(-9px) translateX(0px) rotate(-45deg);
}



/***** grid *****/

.grid1 {
	width: 100%;
}

.grid1-inner1 {
	width: 1400px;
	padding: 80px 80px 80px 80px;
}

.grid1-inner1-title1 {
	width: 100%;
	font-family: 'Noto Sans Japanese';
	font-size: 36px;
	font-weight: 900;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	margin: 0px 0px 30px 0px;
}

.grid1-inner2 {
	width: 100%;
}

.grid1-inner2-title1 {
	width: 100%;
	color: #f5f5f5;
	font-family: 'Oswald', sans-serif;
	font-size: 46px;
	font-weight: 700;
	text-align: center;
	padding: 30px 20px 30px 20px;
	background-color: #0e0e0e;
}

.grid1-inner2-txt1 {
	width: 100%;
	font-size: 16px;
	font-weight: 500;
	text-align: center;
	padding: 30px 20px 30px 20px;
	display: none;
}

.bg-c00{
	background-color: #c00;
}

/***** visual *****/

.visual1 {
	width: 100%;
}

.visual2 {
	width: 100%;
	display: none;
}



/***** intro *****/

.intro1 {
	width: 100%;
}

.intro1-title1 {
	width: 100%;
	font-family: 'Noto Sans Japanese';
	font-size: 46px;
	font-weight: 900;
	text-align: center;
	margin: 0px 0px 30px 0px;
}

.intro1-txt1 {
	width: 100%;
	font-family: 'Noto Sans Japanese';
	font-size: 16px;
	font-weight: 500;
	text-align: left;
}

.intro1 p {
	margin: 0px 0px 10px 0px;
}



/***** product *****/

.product1-wrap {
	width: 1400px;
	padding: 80px 80px 80px 80px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.product1 {
	width: 25%;
	padding: 25px 15px 25px 15px;
	margin: 0px 0px 0px 0px;
}

.product1-inner1 {
	width: 100%;
	height: 100%;
	padding: 20px 20px 20px 20px;
	background-color: #fff;
	border-radius: 10px;
	box-shadow: 0px 0px 10px 3px rgba(179, 179, 179, 0.15);
	overflow: hidden;
}

.product1-img1-wrap {
	width: 100%;
	padding: 0px 0px 15px 0px;
	margin: 0px 0px 15px 0px;
	border-bottom: 1px dotted #000;
}

.product1-img1 {
	width: 100%;
	margin: 0px 0px 10px 0px;
}

.product1-img1 img {
	width: 100%;
	border-radius: 10px;
	overflow: hidden;
}

.product1-img1 p {
	width: 100%;
	font-size: 12px;
	text-align: center;
	padding: 8px 0px 0px 0px;
	transition: .2s;
	display: none;
}

.product1-img1:hover p {
	text-decoration: underline;
}

.product1-img1-color1-wrap {
	position: relative;
	width: 100%;
	padding: 0px 10% 0px 10%;
	margin: 0px 0px 0px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: centet;
}

.product1-img1-color1 {
	width: 25%;
	padding: 5px 5px 5px 5px;
	margin: 0px 0px 0px 0px;
	transition: .2s;
	cursor: pointer;
}

.product1-img1-color1:hover {
	opacity: 0.8;
}

.product1-img1-color1 img {
	width: 30px;
	border-radius: 5px;
	overflow: hidden;
}

.product1-img1-color1-txt1 {
	position: absolute;
	z-index: 100;
	bottom: -30px;
	left: 0px;
	right: 0;
	width: 100%;
	height: auto;
	color: #fff;
	font-size: 12px;
	text-align: center;
	padding: 5px 10px 5px 10px;
	background-color: #000;
	border-radius: 5px;
	display: none;
}

.product1-info1 {
	width: 100%;
}

.product1-info1-name1 {
	width: 100%;
	font-family: 'Oswald', sans-serif;
	font-size: 24px;
	font-weight: 500;
	text-align: center;
	margin: 0px 0px 10px 0px;
}

.product1-info1-price1 {
	width: 100%;
	font-size: 12px;
	font-weight: 500;
	text-align: center;
	margin: 0px 0px 10px 0px;
	display: block;
}

.product1-info1-price1-txt1 {
	color: #d7003a;
	font-size: 16px;
	font-weight: 700;
}

.product1-info1-btn1-wrap {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.product1-info1-btn1 {
	width: 100%;
	font-size: 12px;
	font-weight: 300;
	text-align: center;
	margin: 5px 0px 5px 0px;
	background-color: #fff;
	border: 1px solid #000;
	border-radius: 5px;
	transition: .1s;
	cursor: pointer;
}

.product1-info1-btn1:hover {
	color: #fff;
	background-color: #ed3744;
	border: 1px solid #ed3744;
}

.product1-info1-btn1 a {
	width: 100%;
	color: #000;
	text-decoration: none !important;
	transition: .1s;
	display: inline-block;
}

.product1-info1-btn1 a:hover {
	color: #fff;
}

.product1-info1-btn1 p {
	padding: 7px 10px 7px 10px;
	margin: 0px 0px 0px 0px;
}



/***** modal *****/

.modal1 {
	position: fixed;
	z-index: 100;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	width: 100%;
	height: 100%;
	padding: 0px 0px 0px 0px;
	background-color: rgba(0,0,0,0.80);
	overflow-y: scroll;
	-webkit-overflow-scrolling: touch;
	display: none;
}

.modal1-inner1 {
	width: 50%;
	padding: 50px 50px 50px 50px;
	margin: 50px 25% 50px 25%;
	background-color: #fff;
	border-radius: 10px;
}

.modal1-title1 {
	position: relative;
	width: 100%;
	font-family: 'Oswald', sans-serif;
	font-size: 28px;
	font-weight: 500;
	text-align: left;
	word-break: keep-all;
	padding: 0px 30px 0px 0px;
	margin: 0px 0px 15px 0px;
}

.modal1-title1-btn1 {
	position: absolute;
	top: 0px;
	right: 0px;
	width: 30px;
	height: 100%;
	color: #7e7e7e;
	font-family: 'メイリオ';
	font-size: 36px;
	font-weight: 500;
	transition: .1s;
	cursor: pointer;
	display: flex;
	justify-content: center;
	align-items: center;
}

.modal1-title1-btn1:hover {
	color: #ed3744;
}

.modal1-img1-wrap {
	width: 100%;
	padding: 0px 0px 15px 0px;
	margin: 0px 0px 30px 0px;
	border-bottom: 0px dotted #000;
}

.modal1-img1 {
	width: 100%;
	margin: 0px 0px 15px 0px;
	border: 1px solid #c3c3c3;
	border-radius: 5px;
	overflow: hidden;
}

.modal1-img1-color1-wrap {
	position: relative;
	width: 25%;
	padding: 0px 0% 0px 0%;
	margin: 0px 0px 0px 75%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: center;
}

.modal1-img1-color1 {
	width: 25%;
	padding: 2px 2px 2px 2px;
	margin: 0px 0px 0px 0px;
	transition: .2s;
	cursor: pointer;
}

.modal1-img1-color1:hover {
	opacity: 0.8;
}

.modal1-img1-color1 img {
	width: 35px;
	border-radius: 5px;
	overflow: hidden;
}

.modal1-img1-color1-txt1 {
	position: absolute;
	z-index: 100;
	bottom: -30px;
	left: 0px;
	right: 0;
	width: 100%;
	height: auto;
	color: #fff;
	font-size: 12px;
	text-align: center;
	padding: 5px 10px 5px 10px;
	background-color: #000;
	border-radius: 5px;
	display: none;
}

.modal1-info1 {
	width: 100%;
}

.modal1-info1-txt1 {
	width: 100%;
	font-size: 14px;
	font-weight: 500;
	text-align: left;
	margin: 0px 0px 30px 0px;
	display: none;
}

.modal1-info1-txt1 p {
	margin: 0px 0px 10px 0px;
}

.modal1-spec1 {
	width: 100%;
	margin: 0px 0px 40px 0px;
}

.modal1-spec1-title1 {
	width: 100%;
	font-family: 'Oswald', sans-serif;
	font-size: 18px;
	font-weight: 500;
	margin: 0px 0px 10px 0px;
}

.modal1-spec1-list1-wrap {
	width: 100%;
}

.modal1-spec1-list1 {
	width: 100%;
	font-size: 12px;
	font-weight: 500;
	margin: 0px 0px 5px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: stretch;
}

.modal1-spec1-list1-l1 {
	width: 30%;
	color: #fff;
	padding: 5px 20px 5px 20px;
	background-color: #7e7e7e;
}

.modal1-spec1-list1-r1 {
	width: 68%;
	font-weight: 300;
	padding: 5px 20px 5px 20px;
	margin: 0px 0px 0px 2%;
	border-bottom: 1px dotted #333;
}

.modal1-btn1-wrap {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.modal1-btn1 {
	width: 46%;
	font-size: 12px;
	font-weight: 300;
	text-align: center;
	margin: 0px 2% 0px 2%;
	background-color: #fff;
	border: 1px solid #000;
	border-radius: 5px;
	transition: .1s;
	cursor: pointer;
}

.modal1-btn1:hover {
	color: #fff;
	background-color: #ed3744;
	border: 1px solid #ed3744;
}

.modal1-btn1 a {
	width: 100%;
	color: #000;
	text-decoration: none !important;
	display: inline-block;
	transition: .1s;
}

.modal1-btn1 a:hover {
	color: #fff;
}

.modal1-btn1 p {
	padding: 7px 10px 7px 10px;
	margin: 0px 0px 0px 0px;
}

.modal1-img2 {
	width: 100%;
	margin: 0px 0px 30px 0px;
	border: 1px solid #c3c3c3;
	border-radius: 5px;
	overflow: hidden;
}



/***** movie *****/

.movie1-wrap {
	width: 100%;
}

.movie1 {
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.movie1-data1 {
	position: relative;
	overflow: hidden;
	height: 0;
	padding-top: 30px;
	padding-bottom: 56.25%;
	margin: 0px 0px 0px 0px;
	border: 0px solid #6f6f6f;
	overflow: hidden;
	border-radius: 0px;
}

.movie1-data1 iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}



/***** blog *****/

.blog1-wrap {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.blog1 {
	width: 33.33%;
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
}

.blog1 a {
	width: 100%;
	color: #000;
	text-decoration: none;
	padding: 20px 20px 20px 20px;
	background-color: #fff;
	border-radius: 10px;
	box-shadow: 0px 0px 10px 3px rgba(179, 179, 179, 0.15);
	overflow: hidden;
	display: inline-block;
}

.blog1-img1 {
	width: 100%;
	margin: 0px 0px 15px 0px;
}

.blog1-img1 img {
	border-radius: 10px;
	overflow: hidden;
}

.blog1-info1 {
	width: 100%;
	padding: 0px 0px 0px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-end;
	align-items: center;
}

.blog1-info1-date1 {
	width: 50%;
	font-size: 13px;
	font-weight: 500;
	text-align: left;
	text-indent: 1px;
	letter-spacing: 1px;
	padding: 3px 10px 3px 0px;
	margin: 0px 0px 0px 0px;
}

.blog1-info1-store1 {
	width: 50%;
	font-size: 13px;
	font-weight: 500;
	text-align: right;
	text-indent: 1px;
	letter-spacing: 1px;
	padding: 3px 0px 3px 0px;
	margin: 0px 0px 0px 0px;
}

.blog1-info1-title1 {
	width: 100%;
	font-size: 16px;
	font-weight: 700;
	text-align: left;
	margin: 10px 0px 15px 0px;
}

.blog1-info1-btn1 {
	width: auto;
	color: #000;
	font-size: 13px;
	font-weight: 500;
	text-align: center;
	text-indent: 1px;
	letter-spacing: 1px;
	padding: 5px 25px 5px 25px;
	margin: 0px 0px 10px 0px;
	background-color: #fff;
	border: 1px solid #000;
	border-radius: 5px;
	transition: .1s;
	display: inline-block;
}

.blog1 a:hover .blog1-info1-btn1 {
	color: #fff;
	background-color: #ed3744;
	border: 1px solid #ed3744;
}



/***** banner *****/

.banner1-wrap {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.banner1 {
	width: 50%;
	padding: 10px 10px 10px 10px;
	margin: 0px 0px 0px 0px;
}

.banner1 a {
	width: 100%;
	display: block;
	border: 1px solid #fff;
	border-radius: 0px;
	box-shadow: 0px 0px 10px 3px rgba(104, 104, 104, 0.30);
	transition: .2s;
	overflow: hidden;
}

.banner1 a:hover {
	opacity: 0.8;
}



/***** store *****/

.store1-wrap {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.store1 {
	width: 33.33%;
	padding: 20px 20px 20px 20px;
	margin: 0px 0px 0px 0px;
}

.store1 a {
	width: 100%;
	height: 100%;
	text-decoration: none !important;
	padding: 0px 0px 0px 0px;
	background-color: #222;
	border-radius: 10px;
	transition: .2s;
	overflow: hidden;
	display: inline-block;
}

.store1 a:hover {
	background-color: #8f3c3c;
}

.store1-img1 {
	width: 100%;
	margin: 0px 0px 0px 0px;
}

.store1-info1-name1 {
	width: 100%;
	font-size: 18px;
	font-weight: 700;
	text-align: left;
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 15px 0px;
	border-bottom: 1px dotted #727272;
	transition: .2s;
}

.store1 a:hover .store1-info1-name1 {
	border-bottom: 1px dotted #fff;
}

.store1-info1 {
	width: 100%;
	color: #fff;
	font-family: 'Noto Sans Japanese';
	padding: 15px 20px 15px 20px;
	margin: 0px 0px 0px 0px;
}

.store1-info1-list1 {
	width: 100%;
}

.store1-info1-list1-inner1 {
	width: 100%;
	font-size: 12px;
	font-weight: 300;
	margin: 0px 0px 5px 0px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: stretch;
}

.store1-info1-list1-l1 {
	width: 30%;
	color: #000;
	text-align: center;
	padding: 5px 10px 5px 10px;
	background-color: #fff;
}

.store1-info1-list1-r1 {
	width: 70%;
	text-align: left;
	padding: 5px 10px 5px 15px;
}



/***** footer *****/

.footer1 {
	width: 100%;
}

.footer1-inner1 {
	width: 100%;
	padding: 40px 80px 40px 80px;
}

.footer1-img1 {
	width: 100%;
	margin: 0px 0px 20px 0px;
}

.footer1-menu1 {
	width: 100%;
	margin: 0px 0px 30px 0px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.footer1-menu1 ul {
	width: auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.footer1-menu1 ul li {
	width: auto;
	padding: 0px 15px 0px 15px;
	margin: 0px 0px 0px 0px;
}

.footer1-menu1 ul li a {
	width: 100%;
	color: #8d8d8d;
	font-size: 14px;
	font-weight: 300;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
	transition: .2s;
}

.footer1-menu1 ul li a:hover {
	color: #fff;
}

.footer1-menu2 {
	width: 100%;
	margin: 0px 0px 30px 0px;
	display: flex;
	justify-content: center;
	align-items: center;
}

.footer1-menu2 ul {
	width: auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.footer1-menu2 ul li {
	width: auto;
	padding: 0px 15px 0px 15px;
	margin: 0px 0px 0px 0px;
}

.footer1-menu2 ul li a {
	width: 100%;
}

.footer1-copyright1 {
	width: 100%;
	color: #fff;
	font-size: 10px;
	font-weight: 300;
	text-align: center;
	text-indent: 2px;
	letter-spacing: 2px;
}



/***** display *****/

.d3 {
	display: block;
}

.d4 {
	display: none;
}



/***** mediaQuery *****/

@media (max-width:1600px){


}


@media (max-width:1400px){

.grid1-inner1 {
	width: 100%;
}

.product1-wrap {
	width: 100%;
}

}


@media (max-width:1390px){

.product1 {
	width: 33.33%;
}

}


@media (max-width:1280px){

.intro1-title1 {
	font-size: 40px;
}

}


@media (max-width:1024px){

.grid1-inner1 {
	padding: 50px 50px 50px 50px;
}

.grid1-inner1-title1 {
	font-size: 36px;
}

.intro1-title1 {
	font-size: 36px;
}

.product1-wrap {
	padding: 50px 50px 50px 50px;
}

.product1 {
	width: 33.33%;
}

.modal1-inner1 {
	width: 70%;
	margin: 50px 15% 50px 15%;
}

.modal1-img1-color1-wrap {
	width: 35%;
	margin: 0px 0px 0px 65%;
}

}


@media (max-width:834px){

.header1-img1 {
	width: 180px;
	height: auto;
	padding: 0px 0px 0px 0px;
}

.header1-menu1 {
	position: absolute;
	z-index: 100;
	top: 100%;
	right: 0;
	width: 100%;
	height: auto;
	padding: 15px 20px 15px 20px;
	background-color: #333;
	display: none;
}

.header1-menu1 ul {
	width: 100%;
	height: auto;
	display: flex;
	flex-direction: column;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
}

.header1-menu1 ul li {
	width: 100%;
	height: auto;
}

.header1-menu1 ul li a {
	height: auto;
	font-size: 14px;
	padding: 5px 20px 5px 20px;
}

.header1-hum1 {
	display: block;
}

.intro1-title1 {
	font-size: 30px;
}

.intro1-txt1 {
	font-size: 14px;
}

.product1 {
	width: 50%;
}

.modal1-inner1 {
	width: 80%;
	margin: 50px 10% 50px 10%;
}

.blog1 {
	width: 50%;
}

.banner1 {
	width: 50%;
}

.store1 {
	width: 50%;
}

.store1-info1-list1-inner1 {
	font-size: 10px;
}

}


@media (max-width:799px){

}


@media (max-width:768px){


}


@media (max-width:475px){

.grid1-inner1 {
	width: 100%;
	padding: 40px 20px 40px 20px;
}

.grid1-inner1-title1 {
	font-size: 20px;
	margin: 0px 0px 15px 0px;
}

.grid1-inner2-title1 {
	font-size: 24px;
	padding: 15px 15px 15px 15px;
}

.visual1 {
	display: none;
}

.visual2 {
	display: block;
}

.intro1-title1 {
	font-size: 20px;
	margin: 0px 0px 15px 0px;
}

.intro1-txt1 {
	font-size: 14px;
}

.product1-wrap {
	width: 100%;
	padding: 40px 10px 40px 10px;
}

.product1 {
	width: 100%;
	padding: 15px 10px 15px 10px;
}

.product1-img1-color1 {
	padding: 3px 3px 3px 3px;
}

.product1-info1-name1 {
    font-size: 22px;
}

.product1-info1-price1 {
	font-size: 10px;
}

.product1-info1-price1-txt1 {
	font-size: 16px;
}

.product1-info1-btn1 p {
	padding: 5px 5px 5px 5px;
}

.modal1-inner1 {
	width: 90%;
	padding: 25px 25px 25px 25px;
	margin: 25px 5% 25px 5%;
}

.modal1-inner1-btn1 {
	font-size: 30px;
	width: 30px;
	height: 30px;
}

.modal1-title1 {
	font-size: 24px;
}

.modal1-img1-wrap {
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 15px 0px;
}

.modal1-img1-color1-wrap {
	width: 50%;
	margin: 0px 0px 0px 50%;
}

.modal1-img1-color1 {
	padding: 2px 4px 2px 4px;
}

.modal1-spec1 {
	margin: 0px 0px 25px 0px;
}

.modal1-spec1-title1 {
	font-size: 14px;
}

.modal1-spec1-list1 {
	font-size: 10px;
}

.modal1-spec1-list1-l1 {
	width: 35%;
	padding: 5px 8px 5px 8px;
}

.modal1-spec1-list1-r1 {
	width: 63%;
	padding: 5px 8px 5px 12px;
}

.modal1-btn1 {
	width: 100%;
	margin: 5px 0% 5px 0%;
}

.modal1-img2 {
	width: 100%;
	margin: 0px 0px 15px 0px;
}

.blog1 {
	width: 100%;
	padding: 10px 0px 10px 0px;
}

.blog1-info1-btn1 {
	font-size: 11px;
}

.banner1 {
	width: 100%;
}

.store1 {
	width: 100%;
	padding: 20px 10px 20px 10px;
}

.footer1-inner1 {
	padding: 40px 30px 40px 30px;
}

.footer1-menu1 {
	margin: 0px 0px 25px 0px;
}

.footer1-menu1 ul {
	width: 100%;
	justify-content: center;
}

.footer1-menu2 {
	margin: 0px 0px 25px 0px;
}

}


@media (max-width:375px){

.product1 {
	width: 100%;
}

.footer1-menu1 ul li a {
	font-size: 12px;
}

.footer1-copyright1 {
	font-size: 8px;
}

}


@media (max-width:320px){

.intro1-title1 {
	font-size: 16px;
}

.intro1-txt1 {
	font-size: 12px;
}

.product1-info1-name1 {
	font-size: 20px;
}

.product1-info1-btn1 {
	font-size: 10px;
}

.modal1-btn1 {
	font-size: 10px;
}

}


